" items" = " emner";
"Added:" = "Tilføjet:";
"Application:" = "Program:";
"Artist" = "Kunstner";
"Attributes:" = "Egenskaber:";
"Audio:" = "Lyd:";
"Calculate" = "Beregn";
"Calculating..." = "Beregner …";
"Capacity:" = "Kapacitet:";
"Comment:" = "Kommentar:";
"Contents:" = "Indhold:";
"Copyright:" = "Ophavsret:";
"Created:" = "Oprettet:";
"Creation Date:" = "Oprettelsesdato:";
"Creator:" = "Opretter:";
"Deletable:" = "Sletbar:";
"Device:" = "Enhed:";
"Duration:" = "Varighed:";
"Emphasis:" = "Udhævelse:";
"File:" = "Arkiv:";
"Free:" = "Ledig:";
"Group:" = "Gruppe:";
"Image:" = "Billede:";
"Kind:" = "Type:";
"Label:" = "Mærke:";
"Last Opened:" = "Sidst åbnet:";
"Length:" = "Længde:";
"Locked:" = "Låst:";
"Media Type:" = "Medietype:";
"Modified:" = "Ændret:";
"More Info..." = "Mere info …";
"Mount Point:" = "Aktiveringspunkt:";
"Movable:" = "Flytbar:";
"Name:" = "Navn:";
"No\nSelection" = "Ingen\nmarkering";
"Opened:" = "Åbnet:";
"Owner:" = "Ejer:";
"Padding:" = "Udfyldning:";
"Path:" = "Sti:";
"Permission:" = "Tilladelse:";
"Physical:" = "Fysisk:";
"Play" = "Afspil";
"Preview" = "Eksempel";
"Resolved:" = "Løst:";
"Sample Rate:" = "Sample rate:";
"Selection:" = "Markering:";
"Size:" = "Størrelse:";
"Spotlight Metadata" = "Spotlight-metadata";
"Title:" = "Titel:";
"Track" = "Spor";
"Volume:" = "Diskenhed:";
"Where from:" = "Hvorfra:";
"Year" = "År";

/* ==== UNLOCALIZED ==== */

" bytes" = " bytes";
"Album:" = "Album:";
"Apple ID:" = "Apple ID:";
"CRC:" = "CRC:";
"Format:" = "Format:";
"Genre" = "Genre";
"Info" = "Info";
"MP3:" = "MP3:";
"Original:" = "Original:";
"Type:" = "Type:";
"UTI:" = "UTI:";
"Version:" = "Version:";
"data:" = "data:";
"rsrc:" = "rsrc:";
